POST
/v1/mgmt/emailverification/settingsAuthorization
Descope Project ID and Management Key AuthorizationBearer <token>
Project ID:Management Key as bearer token.
In: header
Request Body
application/json
enabled?boolean
Whether flows can sign users in with the browser's email verification token. Defaults to false.
Set the project's email verification settings (beta), using a valid management key. Returns 403 when email verification is not available for the project.
curl -X POST "https://api.descope.com/v1/mgmt/emailverification/settings" \ -H "Content-Type: application/json" \ -d '{}' Was this helpful?
Get email verification settings GET
Get the project's email verification settings (beta), using a valid management key. Email verification signs users in with a proof from their email provider that the browser hands the flow, without sending a code.
Generate a token for user sign up, later can be verified with magiclink POST
Generate a token for user sign up